## ruby-mime-types-data 3.2015.1120

=== debian/changelog ===
ruby-mime-types-data (3.2015.1120-2) unstable; urgency=medium

  * Team Upload

  [ Cédric Boutillier ]
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Use secure URI in debian/watch.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Apply multi-arch hints.
    + ruby-mime-types-data: Add :any qualifier for ruby dependency.
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.

  [ Pirate Praveen ]
  * Bump Standards-Version to 4.6.0 (no changes needed)
  * Move debian/watch to gemwatch.debian.net
  * Switch to gem-install layout for bundle install --local

 -- Pirate Praveen <praveen@debian.org>  Sun, 23 Jan 2022 01:15:51 +0530

ruby-mime-types-data (3.2015.1120-1) unstable; urgency=medium

  * Initial release (Closes: #808577)

 -- Balasankar C <balasankarc@autistici.org>  Mon, 30 Nov 2015 18:05:33 +0530
