=== debian/control ===
Source: ruby-mime-types-data
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Balasankar C <balasankarc@autistici.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-mime-types-data.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-mime-types-data
Homepage: https://github.com/mime-types/mime-types-data/
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-mime-types-data
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby:any | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: registry for information about MIME media type definitions
 This package consists of the gem mime-types-data that provides a registry for
 information about MIME media type definitions. It can be used with the Ruby
 mime-types library or other software to determine defined filename extensions
 for MIME types, or to use filename extensions to look up the likely MIME type
 definitions.
