=== debian/watch ===
version=4
https://gemwatch.debian.net/mime-types-data .*/mime-types-data-(.*).tar.gz
