## ruby-mime-types-data 3.2022.0105

=== debian/changelog ===
ruby-mime-types-data (3.2022.0105-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patch
  * d/control: depend on ${ruby:Depends} instead of ruby-interpreter
  * Declare compliance with Debian Policy 4.6.1
  * d/control: add myself to Uploaders list

 -- Lucas Kanashiro <kanashiro@debian.org>  Thu, 10 Nov 2022 18:18:33 -0300
