## ruby-mime-types-data 3.2023.0808

=== debian/changelog ===
ruby-mime-types-data (3.2023.0808-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 3.2023.0808.

 -- Lucas Nussbaum <lucas@debian.org>  Wed, 30 Aug 2023 23:22:10 +0200
