## ruby-mime-types-data 3.2024.0206

=== debian/changelog ===
ruby-mime-types-data (3.2024.0206-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 3.2024.0206

 -- Lucas Nussbaum <lucas@debian.org>  Sun, 03 Mar 2024 16:06:38 +0100
