=== debian/control ===
--- 
+++ 
@@ -2,10 +2,11 @@
 Section: ruby
 Priority: optional
 Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Balasankar C <balasankarc@autistici.org>
+Uploaders: Balasankar C <balasankarc@autistici.org>,
+           Lucas Kanashiro <kanashiro@debian.org>
 Build-Depends: debhelper-compat (= 13),
                gem2deb
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-mime-types-data.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-mime-types-data
 Homepage: https://github.com/mime-types/mime-types-data/
@@ -15,9 +16,10 @@
 Package: ruby-mime-types-data
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby:any | ruby-interpreter,
+Depends: ${ruby:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
+Multi-Arch: foreign
 Description: registry for information about MIME media type definitions
  This package consists of the gem mime-types-data that provides a registry for
  information about MIME media type definitions. It can be used with the Ruby
