## ruby-mime-types-data 3.2025.0924

=== debian/changelog ===
ruby-mime-types-data (3.2025.0924-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop {XS,XB}-Ruby-Versions from control.
  * Update Standards-Version to 4.7.2, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Thu, 13 Nov 2025 15:17:57 -0600
