=== debian/control ===
--- 
+++ 
@@ -6,16 +6,14 @@
            Lucas Kanashiro <kanashiro@debian.org>
 Build-Depends: debhelper-compat (= 13),
                gem2deb
-Standards-Version: 4.6.1
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-mime-types-data.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-mime-types-data
 Homepage: https://github.com/mime-types/mime-types-data/
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 
 Package: ruby-mime-types-data
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${ruby:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
