## ruby-mime-types-data 3.2026.0203

=== debian/changelog ===
ruby-mime-types-data (3.2026.0203-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Standards-Version to 4.7.3, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Mon, 09 Feb 2026 12:02:11 -0600
