=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
            Lucas Kanashiro <kanashiro@debian.org>
 Build-Depends: debhelper-compat (= 13),
                gem2deb
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-mime-types-data.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-mime-types-data
 Homepage: https://github.com/mime-types/mime-types-data/
