## ruby-mime-types-data 3.2026.0224

=== debian/changelog ===
ruby-mime-types-data (3.2026.0224-1) unstable; urgency=medium

  * Team upload.
  * Upgrade watch file to version 5, use GitHub.
  * New upstream release.

 -- Simon Quigley <tsimonq2@debian.org>  Sun, 01 Mar 2026 15:00:41 -0600
