=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: ruby-mime-types-data
 Section: ruby
-Priority: optional
 Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Balasankar C <balasankarc@autistici.org>,
            Lucas Kanashiro <kanashiro@debian.org>
