=== debian/watch ===
Version: 5
Template: GitHub
Owner: mime-types
Project: mime-types-data
